/* Reset */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
blockquote,q{quotes:none}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/*Page*/

#header-top, #header-logo, #main {width:100%;}
a {color:#35a0d6;}

/*Header*/
#header-top {background-color:#f5f6f8;font-size:14px;}
#header-top #top-bar {width:803px;margin:0 auto;text-align:center;padding:5px 0;}
#header-top #top-bar p {display:inline-block;margin:5px 10px 5px 10px;}
#header-top #top-bar a {text-decoration:none;}

#header-logo {background-color:#fff;}
#header-logo #logo {width:803px;margin:0 auto;padding:20px 0 20px 0;text-align:center;}

/*Main*/
#main {width:100%;background: #e9ebec; /* Old browsers */
background: -moz-linear-gradient(top,  #e9ebec 0%, #ffffff 60%, #ffffff 60%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9ebec), color-stop(60%,#ffffff), color-stop(60%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9ebec 0%,#ffffff 60%,#ffffff 60%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9ebec 0%,#ffffff 60%,#ffffff 60%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9ebec 0%,#ffffff 60%,#ffffff 60%); /* IE10+ */
background: linear-gradient(to bottom,  #e9ebec 0%,#ffffff 60%,#ffffff 60%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ebec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.home #main #container {width:803px;margin:0 auto;}
#main #container { width:803px;margin:0 auto;}
#main #navigation {text-align:center;}
#main #navigation #nav > li {display:inline-block;margin:15px 10px 15px 10px;position:relative;padding:7px 10px 7px 10px}
#main #navigation #nav > li > a {color:#000;text-decoration:none;}
#main #navigation #nav > li:hover {color:#fff !important;background-color:#52a018;}
#main #navigation #nav > li > a:hover {color:#fff;}
#main #navigation #nav > li > a.active {color:#fff;}
#main #navigation #nav li.hasChild > ul {display:none;position:absolute;width:150%;text-align:left;padding:10px 0 10px 20px;background-color:#fff;border-left:3px solid #52a018;left:0;top:32px;box-shadow: 9px 9px 14px -8px #000;z-index:10;}
#main #navigation #nav li.hasChild:hover > ul {display:block;}
#main #navigation #nav li.hasChild > ul li {list-style:none;padding:7px 0 7px 0;text-align:left;}
#main #navigation #nav li.hasChild > ul li a {color:#000;text-decoration:none;}
#main #navigation #nav li.hasChild > ul li a:hover {color:#52a018;}
#main #navigation #nav li.hasChild > ul li.hasChild > ul {display:none;}
#main #home-banner {margin:0 auto;max-width:802px;max-height:359px;overflow:hidden;background-color:#fff;}
#main #home-banner .ca-list li {list-style:none;}
#main #internal-banner {background-color:#fff;padding:35px 25px 0 25px;text-align:center;}

#main #home-banner ul.ca-list li h2 {font-family:'Ruluko';font-size:30px;position:absolute;}
#main #home-banner ul.ca-list li h2 {top:55px;left: 40px;width: 215px;line-height: 47px;color: #fff;font-weight: 400;}

#main #content #content-top {width:100%;height:70px;}
#main #content #content-top span {display:inline-block;padding-top:24px;}
#main #content #content-top .text-line {float:left;margin-left:50px;}
#main #content #content-top .buttons {float:right;padding-top:0;}
#main #content #content-top .buttons a {text-transform:uppercase;color:#fff;background-color:#5cc311;text-decoration:none;display:inline-block;width:280px;text-align:center;padding:23px 0;font-size:22px;}
#main #content #content-top .buttons a:first-child {margin-right:50px;}
#main #content #content-top .buttons a:hover {background-color:#52a018;}

#main #content #content-bot {text-align:center;height:180px;padding:25px 0 40px;}
#main #content #content-bot .home-button-list li {display:inline-block;vertical-align:top;margin:0 5px 0}
#main #content #content-bot .home-button-list li a {display:block;width:180px;height:180px;color:transparent;background-color:#66b8e3;}
#main #content #content-bot .home-button-list li a:hover {background-color:#3aa0d6 !important;}
#main #content #content-bot .home-button-list li a.doctors {background:url(/images/doctor.png) no-repeat 25px 40px #66b8e3;}
#main #content #content-bot .home-button-list li a.findus {background:url(/images/find.png) no-repeat 65px 35px #66b8e3;}
#main #content #content-bot .home-button-list li a.appoint {background:url(/images/appointment.png) no-repeat 45px 40px #66b8e3;}
#main #content #content-bot .home-button-list li a.fees {background:url(/images/fees.png) no-repeat 35px 40px #66b8e3;}

#main #content-hold {background-color:#fff;padding:37px; font-size:14px;line-height:22px;}
#main #content-hold #sidebar {display:inline-block;width:150px;margin-right:30px;}
#main #content-hold #sidebar h2 a {text-transform:uppercase;text-decoration:none;color:#000;width:100%;display:block;border-bottom:1px solid #000;padding-bottom:15px;margin-bottom:15px;font-family:Ruluko;}
#main #content-hold #sidebar #subnav li {list-style:none;margin:10px 0;}
#main #content-hold #sidebar #subnav li a {color:#000;text-decoration:none;}
#main #content-hold #sidebar #subnav li a:hover {color:#52a018;}
#main #content-hold #sidebar #subnav li.hasChild {background:url(/images/arr-right.png) no-repeat right 6px;}
#main #content-hold #sidebar #subnav li.hasChild.pselected {background:url(/images/arr-down.png) no-repeat right 6px;}
#main #content-hold #sidebar #subnav li.hasChild > ul {display:none;}
#main #content-hold #sidebar #subnav li.hasChild.pselected > ul {display:block;}
#main #content-hold #sidebar #subnav li.hasChild > ul li {background:url(/images/arr-sub.png) no-repeat 6px 6px;padding-left:15px;}
#main #content-hold #content {display:inline-block;width:545px;vertical-align:top;}

#content p {margin-bottom:10px;}
#content h1 {font-family:'Ruluko';font-size:31px;color:#35a0d6;margin-bottom:10px;}
#content h2 {font-family:'Ruluko';font-size:21px;color:#000;margin-bottom:17px;}
#content h3 {font-family:;font-size:16px;font-weight:bold;margin-bottom:10px;}

#content form input {vertical-align:top;width:100%;}
#content form textarea {width:100%;}
#content form label {vertical-align:top;display:block;width:100%;}
#content form .radio > span > label, #content form .checkbox-list > span > label {display:block;padding-left:20px;width:100%;}
#content form .radio > span > label input, #content form .checkbox-list > span > label input {width:50px;}
#content form .buttons {text-align:right;}
#content form .buttons input {width:100px;}
#content form select {width:100%;}
/*Footer*/
#footer {width:100%;background-color:#424242;}
.home #footer {height:120px;}
#footer #footer-top {width:803px;margin:0 auto;text-align:center;}
#footer #footer-top .button-list {padding:25px 0;}
#footer #footer-top .button-list li {display:inline-block;margin:5px;}
#footer #footer-top .button-list li a {display: block;width: 180px;height: 180px;color: transparent;}
#footer #footer-top .button-list li a.doctors {background:url(/images/doctor.png) no-repeat 25px 40px #525252;}
#footer #footer-top .button-list li a.findus {background:url(/images/find.png) no-repeat 65px 35px #525252;}
#footer #footer-top .button-list li a.appoint {background:url(/images/appointment.png) no-repeat 45px 40px #525252;}
#footer #footer-top .button-list li a.fees {background:url(/images/fees.png) no-repeat 35px 40px #525252;}
#footer #footer-top .button-list li a:hover {background-color:#383838 !important;}

.home #footer-bot {padding-top:35px !important;}
#footer #footer-bot {width:828px;height:60px;margin:0 auto;text-align:center;font-size:14px;}
#footer #footer-bot .footer-list li {display:inline-block;margin:6px;vertical-align:top;color:#afafaf;}
#footer #footer-bot .footer-list li .diver {margin-top:4px;}
#footer #footer-bot .footer-list li a {color:#afafaf;text-decoration:none;}
#footer #footer-bot .footer-list li a:hover {color:#35a0d6;}

#he-webplugin-14210 img {width:230px;}